export declare const InputsGroupContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const InputsGroupLabel: import("styled-components").StyledComponent<"label", import("styled-components").DefaultTheme, import("../Input").IInputLabelProps, never>;
export declare const cropRightBorderRadius: import("styled-components").FlattenSimpleInterpolation;
export declare const cropLeftBorderRadius: import("styled-components").FlattenSimpleInterpolation;
export declare const InputsGroupELement: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isColumn?: boolean | undefined;
}, never>;
export declare const InputsGroupElements: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isColumn?: boolean | undefined;
}, never>;
